@font-face {
  font-family: "Kanit-Bold";
  src: url("../../../assets/fonts/kanit-bold/Kanit-Bold.ttf") format("truetype");
  font-weight: 700;
  font-display: swap;
}

@font-face {
  font-family: "Kanit-SemiBold";
  src: url("../../../assets/fonts/kanit-semiBold/Kanit-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-display: swap;
}

@font-face {
  font-family: "Kanit-Medium";
  src: url("../../../assets/fonts/kanit-medium/Kanit-Medium.ttf") format("truetype");
  font-weight: 500;
  font-display: swap;
}

@font-face {
  font-family: "Kanit-Regular";
  src: url("../../../assets/fonts/Kanit-Regular.ttf") format("truetype");
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "Kanit-Light";
  src: url("../../../assets/fonts/kanit-Light/Kanit-Light.ttf")
    format("truetype");
  font-weight: 300;
  font-display: swap;
}

@font-face {
  font-family: "Kanit-Thin";
  src: url("../../../assets/fonts/kanit-thin/Kanit-Thin.ttf")
    format("truetype");
  font-weight: 100;
  font-display: swap;
}
